/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}


/* Firefox */

input[type=number] {
	-moz-appearance: textfield;
}

.elementor-element-a0efe52 .elementor-icon-list-icon {
	padding-right: 16px;
}

#field_4_13 h2 {
	font-size: 26px;
	color: #333;
}

#field_4_13 {
	border-bottom: none;
	font-weight: 500;
	margin: 0px 0px 75px;
	padding: 0;
}

#field_4_13 h2 {
	font-size: 26px;
}

.range_field label {
	font-size: 18px!important;
	color: #333;
	font-weight: 400!important;
	width: 100%;
	display: block!important;
	order: 0;
}

.gform_wrapper .range_field .range-wrap {
	display: flex;
	width: 34%;
	order: 1;
	justify-content: center;
	align-items: center;
	margin-top: 0px!important;
}

.range_field .ginput_container.ginput_container_number {
	display: inline-block;
	width: 21%!important;
	margin: 20px 12px!important;
	order: 2;
}

.gform_wrapper .range_field .range-wrap>.rangeslider,
.gform_wrapper .range_field .range-wrap>.rangeslider--horizontal.rangeslider--active {
	width: 194px!important;
	max-width: 194px!important;
	display: inline-block;
	margin: 10px;
	order: 1;
	background-color: #b4ddf5;
	box-shadow: none;
	height: 4px;
}

button.subtract_btn,
button.add_btn {
	width: 26px!important;
	height: 26px!important;
	padding: 0px;
	background: #fff;
	border: 1px solid #1DA5F4;
	border-radius: 50%;
	display: inline-block;
	transition: all 0s;
}

button.subtract_btn>span,
button.add_btn>span {
	width: inherit;
	font-size: 16px;
	height: 1em;
	line-height: 29px;
}

.gform_wrapper .range_field .ds-min-max {
	display: none;
}

button.add_btn {
	order: 3;
}

button.subtract_btn {
	order: 1;
}

.range_field .range-control {
	display: none;
}

.range_field {
	display: flex;
	flex-wrap: wrap;
}

.range_field .ginput_container_number>input {
	padding: 1px 16px!important;
	border-radius: 25px!important;
	border: 1px solid #1DA5F4!important;
	transition: all 0s;
	position: relative;
	width: 122px!important;
	text-align: right;
	color: #1DA5F4!important;
	font-weight: 600;
}

.range_field .ginput_container_number>input:hover {
	box-shadow: 0 0 0 .125rem #1DA5F4;
}

button.add_btn:hover,
button.subtract_btn:hover,
button.add_btn:focus,
button.add_btn:focus-visible,
button.subtract_btn:focus,
button.subtract_btn:focus-visible {
	box-shadow: 0 0 0 .125rem #1DA5F4;
	background: #fff;
	outline: none!important;
}

.gform_wrapper .range_field .rangeslider__fill {
	background: #1DA5F4!important;
}

.gform_wrapper .range_field .rangeslider__handle:after {
	opacity: 0;
}

.gform_wrapper .range_field .rangeslider__handle {
	width: 32px;
	height: 32px;
	top: -14px;
	box-shadow: none;
	border: 1px solid #1DA5F4;
	background: #fff;
}

.gform_wrapper .range_field .rangeslider__handle:hover {
	box-shadow: 0 0 0 .125rem #1DA5F4;
	background: #fff;
}

.gform_wrapper .range_field .rangeslider__handle:focus {
	box-shadow: none;
	background: #b4ddf5;
}

.prefix-kr,
.prefix-percent,
.prefix-year {
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
	padding-left: 15px;
	color: #333;
	display: inline-block!important;
	order: 4;
}

li#field_4_1 {
	margin-top: 0;
	display: block;
	width: 58%;
	padding-right: 0px;
	padding-bottom: 16px;
}

#field_4_1 label {
	font-family: Open Sans;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 25px;
	color: #333;
	width: 100%;
}

#field_4_1 .ginput_container.ginput_container_number {
	margin: 0;
	padding-right: 8px;
	width: max-content!important;
	display: inline-block;
}

#field_4_1 .ginput_container_number input#input_4_1 {
	/* border: none;
	background: none;
	padding: 0;
	font-family: Open Sans;
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 58px;
	width: 180px;
	color: #333; */
	display: none;
}

#field_4_1 .gfield_description {
	font-family: Open Sans;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 25px;
	color: #333;
	width: fit-content!important;
	display: inline-block;
	padding: 0;
}

li#field_4_5,
li#field_4_6 {
	margin: 0px;
	display: flex;
	width: 100%;
	justify-content: flex-start;
	align-items: center;
}

#field_4_5 label.gfield_label,
#field_4_6 label.gfield_label {
	display: none;
}

#field_4_5 .ginput_container.ginput_container_number,
#field_4_6 .ginput_container.ginput_container_number {
	width: max-content!important;
	margin-top: 0px;
	margin-right: 4px;
}

#field_4_5 .gfield_description,
#field_4_6 .gfield_description {
	/* width: max-content!important; */
	padding: 0px;
	color: #333;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
}

#field_4_5 input#input_4_5,
#field_4_6 input#input_4_6 {
	border: none;
	background: none;
	color: #333;
	margin-top: 0;
	font-family: Open Sans;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	vertical-align: middle;
	/* padding: 4px 0 8px!important; */
}

#field_4_17 .gfield_label span {
	display: inline-block!important;
}

.hide-bc {
	margin: 16px 0px 32px;
	background: #E5E5E5;
	border-radius: 24px;
	overflow: hidden!important;
}

.radialProgressBar {
	display: block;
	width: 100%;
	height: 48px;
	background: #1DA5F4;
	border-radius: 50px;
	transition: left 0.35s ease;
}

li.field_pb {
	position: relative;
}

#field_4_21 {
	display: none;
	width: 73%;
	float: left;
}

#field_4_21 label {
	width: max-content;
	display: inline-block!important;
	float: left;
	padding-right: 8px;
}

#field_4_21 .ginput_container.ginput_container_number {
	display: none;
}

li#field_4_15 {
	display: none;
}

li#field_4_31 {
	display: block;
	width: 100%;
	padding-right: 0px!important;
	margin-top: 36px;
	text-align: right;
	margin-bottom: 16px;
}

#field_4_21 .range-wrap {
	width: 73%!important;
}

#field_4_31 .ginput_container.ginput_container_text {
	width: 180px!important;
	display: inline-block;
}

#field_4_31 input#input_4_31 {
	width: 100%;
	border-radius: 5px;
	border: 1px solid #1DA5F4;
	display: inline-block;
	margin-top: 0px;
	text-align: right;
	font-family: Open Sans;
	font-style: normal;
	font-weight: 600;
	font-size: 26px;
	line-height: 35px;
	color: #333;
	padding: 5px 16px 6px 0;
}

#field_4_31 .gfield_description {
	display: inline-block;
	width: max-content!important;
	padding-right: 0px;
	padding-left: 16px;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 26px;
	line-height: 35px;
	color: #333;
}

#field_4_21 .range-wrap>.rangeslider {
	width: 400px!important;
	max-width: 400px!important;
}

#field_4_16,
#field_4_17 {
	display: flex;
	align-items: center;
	justify-content: flex-end!important;
	padding-right: 0px;
	margin-top: 8px;
}

#field_4_21 label {
	font-weight: 600!important;
}

#field_4_16 label,
#field_4_17 label {
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
}

#field_4_16 .gfield_description,
#field_4_17 .gfield_description {
	width: max-content!important;
	padding: 0px 0px 0px 8px;
	font-family: Open Sans;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	color: #333;
}

#field_4_16 .ginput_container_number,
#field_4_17 .ginput_container_number {
	width: 144px!important;
	float: right;
	display: block;
	margin: 0;
}

#field_4_16 input#input_4_16,
#field_4_17 input#input_4_17 {
	text-align: right;
	border: none;
	background: none;
	font-family: Open Sans;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	color: #333;
	padding: 0px 0px 0px 24px;
}

#gform_4 .gform_footer.top_label {
	width: 570px;
	display: block;
	vertical-align: bottom;
	text-align: left;
	float: right;
	padding-left: 40px;
}

input#gform_submit_button_4 {
	width: 129px;
	height: 66px;
	padding: 21px 20px;
	background: #1DA5F4;
	box-shadow: 0px 0px 24px rgba(51, 51, 51, 0.25);
	border-radius: 10px;
	font-family: Open Sans;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 100%;
	letter-spacing: 1px;
	color: #fff;
}

#popmake-5973>button.pum-close.popmake-close {
	display: none;
}

.header-v-s h1 {
	font-size: 26px;
}

.header-v-s button.pum-close.popmake-close {
	background: #fff;
	color: #1DA5F4;
	border: 1px solid #1DA5F4;
	position: absolute;
	padding: 12px 30px;
	top: 0;
	right: 0;
	border-radius: 50px;
	transition: all 0s;
}

#gform_4 a.repayment_schedule {
	width: 220px;
	height: 58px;
	background: #FFFFFF;
	border: 2px solid #1DA5F4;
	box-shadow: 0px 4px 24px rgba(51, 51, 51, 0.25);
	border-radius: 10px;
	padding: 21px 20px;
	font-family: Open Sans;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 100%;
	transition: all .3s;
}

#gform_4 a.repayment_schedule:hover {
	background: #1ca5f4;
	border: 2px solid #1ca5f4;
	color: #fff;
}

#popmake-5973 .header-v-s {
	position: relative;
	padding: 100px 0px 0px;
}

.header-v-s button.pum-close.popmake-close span.lab {
	vertical-align: middle;
	padding-right: 5px;
	font-size: 16px;
}

.header-v-s button.pum-close.popmake-close svg {
	vertical-align: middle;
}

#popmake-5973 {
	box-shadow: none;
	border: none;
}

.header-v-s button.pum-close.popmake-close:hover {
	box-shadow: 0 0 0 .125rem #1DA5F4;
}

#field_4_16 .ginput_container_number .gfield_description,
#field_4_17 .ginput_container_number .gfield_description {
	display: none;
}

li#field_4_20 {
	margin-bottom: 70px;
}

#field_4_25 .ginput_container,
#field_4_26 .ginput_container,
#field_4_27 .ginput_container {
	display: flex;
	width: 100%;
	justify-content: flex-start;
	align-items: center;
	margin-top: 16px;
}

#field_4_25 .ginput_container #gsfslider_25,
#field_4_26 .ginput_container #gsfslider_26,
#field_4_27 .ginput_container #gsfslider_27 {
	display: inline-block;
	width: 275px;
	float: left;
	height: 8px;
	vertical-align: middle;
	line-height: 42px!important;
	border: none;
	background: #a6deff;
	order: 2;
	margin: 0px 24px;
}

#field_4_25 .ginput_container input:hover,
#input_4_25_replace:hover,
#field_4_26 .ginput_container input:hover,
#field_4_27 .ginput_container input:hover {
	box-shadow: 0 0 0 0.125rem #1da5f4;
}

input#input_4_25_replace {
	margin-left: 23px!important;
}

#field_4_25 .ginput_container input,
#input_4_25_replace,
#field_4_26 .ginput_container input,
#field_4_27 .ginput_container input {
	display: inline-block;
	text-align: right;
	font-family: Open Sans;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	border-radius: 5px;
	border: 1px solid #1DA5F4;
	transition: all 0s;
	position: relative;
	color: #333;
	padding: 5px 16px 5px 0px;
	margin-left: 24px;
	order: 4;
	width: 140px;
}

.noUi-handle.noUi-handle-lower {
	top: -13px;
}

.noUi-handle.noUi-handle-lower {
	width: 32px!important;
	height: 32px!important;
	border-radius: 50%!important;
	transition: all 0s;
	background: #1DA5F4;
	box-shadow: none;
	border: none;
}

.noUi-handle:after,
.noUi-handle:before {
	display: none;
}

.noUi-handle.noUi-handle-lower:hover {
	box-shadow: 0 0 0 0.125rem #1da5f4;
}

.noUi-handle.noUi-handle-lower:focus {
	outline: none;
}

.noUi-connect {
	background: #1ca5f4;
}

#field_4_28 {
	display: block;
	width: 100%;
	padding-right: 0px;
}

#field_4_28 label.gfield_label {
	display: block;
	width: 100%;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 25px;
	color: #333;
}

#field_4_28 .ginput_container {
	display: flex;
	width: 100%;
	margin-top: 36px;
}

#field_4_28 .ginput_container #gsfslider_28 {
	width: 390px;
	order: 2;
	height: 8px;
	margin: auto 24px;
}

#field_4_28 .ginput_container button.add_btn {
	order: 3;
}

#field_4_28 .ginput_container button.subtract_btn {
	order: 1;
}

#gsfslider_28 .noUi-tooltip:after {
	content: "%";
	display: inline-block;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
}

.loan_limit {
	display: inline-block;
	color: #333;
	border-radius: 0.75rem;
	padding: 2px;
	position: absolute;
	white-space: nowrap;
	font-size: 16px;
	font-weight: 600;
	line-height: 2;
	bottom: -110%;
	left: 79%;
	height: 100%;
	transition: left 0.35s ease;
}

.loan_limit:after {
	content: "";
	display: inline-block;
	position: absolute;
	left: 50%;
	top: -110%;
	border-left: 2px dashed rgba(51, 51, 51, 0.25);
	height: 100%;
}

li.gfmc-column.gfmc-row-1-column.gfmc-row-1-col-1-of-1.test>ul {
	position: relative;
}

.body-mess-wb,
.flex-wb {
	display: block;
}

.flex-wb {
	width: 100%;
	padding: 12px 16px 0px 12px;
}

.flex-wb .icon-mess-wb {
	display: block;
	width: 100%;
}

.flex-wb .mess_text_wb p.lan_p {
	cursor: text;
	color: #333;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
}

li.mess-wb {
	background: #f7d9464d;
	padding: 12px!important;
	display: flex;
	border-left: 5px solid #e2c23f4d;
}

.loan_limit .text {
	display: block;
	padding: 2px 10px;
	background: #e3edf7;
	border-radius: 20px;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
	color: #333;
}

.noUi-tooltip {
	border: none;
	background: none;
	font-weight: 600;
	padding: 0;
}

div#gform_wrapper_4 {
	margin-top: 0px;
}

#gform_fields_4 li.gfmc-column {
	width: calc(100% - 600px)!important;
	margin: auto;
	display: inline-block;
}

#field_4_25,
#field_4_26,
#field_4_27 {
	padding-right: 0px;
}

#field_4_25>label,
#field_4_26>label,
#field_4_27>label {
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
}

.noUi-connects {
	background: #E5E5E5;
	border-radius: 4px;
}

#gform_fields_4 .gfmc-column:nth-child(2) {
	float: right;
	padding: 40px;
	background: #FFFFFF;
	box-shadow: 0px 0px 24px rgba(51, 51, 51, 0.25);
	border-radius: 16px;
	position: relative;
	margin-bottom: 40px;
}

#field_4_5 input#input_4_5,
#field_4_6 input#input_4_6 {
	width: 49px!important;
	display: none;
}

input#gform_submit_button_4:hover {
    background: #28415F;
}

#field_4_25 .ginput_container input {
    display: none!important;
}

#field_4_25 {
    display: inline-block;
    width: 66%;
}

.replace_wb {
    display: inline-block;
    width: 34%;
}

span.val_i_4_1 {
    padding: 0;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 58px;
    color: #333;
}

span.val_i_4_5, span.val_i_4_6 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
}

li.mess-wb img {
    display: block;
    width: 24px;
    height: 24px;
    margin: 0px 12px;
}

span.mess_text_wb {
    display: inline-block;
}

li.mess-wb p.lan_p {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #333;
    margin-bottom: 0px;
}

.pop-up_repayment-schedule thead tr th {
	padding-top: 40px;
	background: #F0F0F3;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
}

.pop-up_repayment-schedule tbody tr td {
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
}

.btn-click-scroll {
	display: none;
}

@media only screen and (max-width: 1200px) {
    ul#gform_fields_4 {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
    }

    #gform_fields_4 .gfmc-column:nth-child(2) {
        display: block!important;
    }
    
    #gform_fields_4 li.gfmc-column:nth-child(1) {
        margin-bottom: 40px;
        padding: 40px;
    }

    .gform_footer.top_label {
        width: 80%!important;
        display: block!important;
        margin: 0 auto;
        float: unset!important;
		padding-left: 20px!important;
    }

    #gform_fields_4 li.gfmc-column {
        width: 80%!important;
        display: block!important;
        margin: 0;
    }
}

@media only screen and (min-width:992px) and (max-width: 1200px) {
   #field_4_28 {
    display: inline-block;
    width: 68%;
    }

    #field_4_28 .ginput_container #gsfslider_28 {
        width: 85%;
    }

    #field_4_31 {
        display: inline-block!important;
        width: 32%!important;
    }

    li.mess-wb {
        min-height: max-content;
    }

    .flex-wb {
        width: 100%;
        padding: 12px;
    }

    li.mess-wb {
        width: 300px;
    }

    li#field_4_1 {
        width: 60%;
    }
    #field_4_1 .ginput_container.ginput_container_number {
        width: max-content !important;
    }
    #field_4_1 .ginput_container_number input#input_4_1{
        width: 225px;
    }
    #field_4_1 .gfield_description {
        width: 40%;
    }
    #field_4_28 .ginput_container #gsfslider_28 {
        margin: auto 24px;
    }

    #field_4_25 .ginput_container #gsfslider_25, #field_4_26 .ginput_container #gsfslider_26, #field_4_27 .ginput_container #gsfslider_27 {
        margin: auto 24px;
    }
	
	#field_4_25 {
		width: max-content!important;
	}
}

@media only screen and (max-width: 1024px) {
    .elementor-element-2f4e866, .elementor-element-a4efd31 {
        width: auto;
        margin: 0 12px;
    }
}

@media only screen and (min-width: 641px) and (max-width: 722px) {
	#field_4_25 {
		width: 67%!important;
	}
}
   
@media only screen and (max-width: 991px) and (min-width: 641px) {
    #field_4_25 .ginput_container #gsfslider_25, #field_4_26 .ginput_container #gsfslider_26, #field_4_27 .ginput_container #gsfslider_27 {
        margin: auto 24px;
    }

    #field_4_28 {
        display: flex;
        width: 100%;
        align-items: flex-end;
    }
    #field_4_28 label.gfield_label {
        width: 37%;
    }
    #field_4_28 .ginput_container {
        width: 75%;
    }
    #field_4_28 .ginput_container #gsfslider_28 {
        width: 85%;
    }

    #gform_fields_4 li.gfmc-column {
        width: 95%!important;
    }
    .gform_footer.top_label {
        width: 95%!important;
    }

    #gform_fields_4 li.gfmc-column:nth-child(1) {
        padding: 24px;
    }

    .noUi-tooltip {
        bottom: 95%!important;
    }

	.replace_wb {
		width: 33%;
	}

	#field_4_25 {
		width: max-content!important;
	}
}
@media only screen and (max-width: 690px) and (min-width: 678px){ 
	input#input_4_25_replace {
		margin-left: 20px!important;
	}
}

@media only screen and (max-width: 690px) and (min-width: 641px){
    #field_4_25 {
		width: 65.7%!important;
	}

    .replace_wb {
		width: 34.3%!important;
	}

	input#input_4_25_replace {
		width: 131px!important;
	}
}

@media only screen and (max-width: 640px) and (min-width: 442px){
    #field_4_16 .ginput_container_number, #field_4_17 .ginput_container_number {
        width: 181px !important;
    }

    #field_4_16, #field_4_17 {
        justify-content: space-between !important;
    }
}

@media only screen and (max-width: 640px){
	button.subtract_btn>span,
	button.add_btn>span {
		padding-right: 2px;
	}

	div.scroll-m {
		overflow-y: scroll;
	}

	table.pop-up_repayment-schedule{
		width: 572px!important;
	}

	.btn-click-scroll {
		display: flex;
		width: 100%;
		justify-content: space-between;
		margin-bottom: -29px;
	}

	button#c_s_left {
		border-radius: 0 10px 10px 0;
	}
	button#c_s_left, button#c_s_right {
		padding: 4px 10px;
		background: #2AA7F1;
		border: none;
		box-shadow: none;
	}
	button#c_s_right {
		border-radius: 10px 0 0 10px;
	}
	.pop-up_repayment-schedule thead tr th {
		padding-top: 40px;
	}

	li#field_4_5,
	li#field_4_6 {
		align-items: unset!important;
	}

	li#field_4_25 {
		width: 100%!important;
	}
	
	.replace_wb {
		width: 100%!important;
		text-align: right;
	}

    #field_4_25 .ginput_container #gsfslider_25, #field_4_26 .ginput_container #gsfslider_26, #field_4_27 .ginput_container #gsfslider_27 {
        margin: auto 24px;
    }
    .elementor-element-f99ca7f {
        background: #F1F9FE;
    }
    #gform_fields_4 li.gfmc-column {
        width: 100% !important;
    }
    
    #field_4_25 > label, #field_4_26 > label, #field_4_27 > label {
        width: 100%;
    }
    
    #field_4_25 .ginput_container, #field_4_26 .ginput_container, #field_4_27 .ginput_container {
        flex-wrap: wrap;
        justify-content: flex-end;
    }
    
    #field_4_25 .ginput_container #gsfslider_25, #field_4_26 .ginput_container #gsfslider_26, #field_4_27 .ginput_container #gsfslider_27 {
        width: calc(100% - 117px)!important;
    }
    
    #field_4_25 .ginput_container input, #input_4_25_replace, #field_4_26 .ginput_container input, #field_4_27 .ginput_container input {
        margin: 8px 0px 24px;
        line-height: 32px;
    }

    #field_4_28 .ginput_container #gsfslider_28 {
        width: 90%;
    }

    #gform_fields_4 li.gfmc-column:nth-child(1) {
        padding: 0;
    }

    #field_4_1 {
        width: 100% !important;
    }
    #field_4_1 .gfield_description {
        width: calc(50%);
    }
    
    button.subtract_btn,
    button.add_btn {
        width: 32px!important;
        height: 32px!important;
    }

    .noUi-handle.noUi-handle-lower {
        width: 36px!important;
        height: 36px!important;
    }

    li.mess-wb {
        position: unset;
        width: 100%;
        min-height: max-content;
    }
    .flex-wb {
        padding: 12px;
    }
    .flex-wb .icon-mess-wb {
        display: inline-block;
        width: 10%;
        vertical-align: top;
    }
    .mess_text_wb {
        display: inline-block;
        width: 90%;
    }
    
    #field_4_16 label, #field_4_17 label {
        width: calc(63%);
    }

    input#gform_submit_button_4 {
        margin-bottom: 8px;
    }
    .gform_footer.top_label {
        width: 100%!important;
    }

    #gform_fields_4 .gfmc-column:nth-child(2) {
        padding: 24px;
    }

    #field_4_17 {
        margin-bottom: 16px;
    }
    
    .flex-wb .mess_text_wb p.lan_p {
        margin-bottom: 0;
    }

    #field_4_16 input#input_4_16, #field_4_17 input#input_4_17 {
        padding: 5px 4px;
    }

    #gform_4 a.repayment_schedule {
        height: unset;
        margin-left: 8px;
    }
}

@media only screen and (min-width: 426px) and (max-width:767px) {
    .elementor-5859 .elementor-element.elementor-element-a0efe52 > .elementor-widget-container {
        padding: 5% 20% 5% 20%!important;
    }
    
}

@media only screen and (max-width: 441px) {
    #field_4_16 .ginput_container_number, #field_4_17 .ginput_container_number {
        width: 100px !important;
    }

    #field_4_16, #field_4_17 {
        justify-content: flex-start !important;
    }

    #field_4_31 .ginput_container.ginput_container_number {
        width: calc(100% - 41px) !important;
        display: inline-block;
    }

	input#gform_submit_button_4 {
		width: 135px;
	}

    #gform_4 a.repayment_schedule {
		width: 205px;
        display: block;
        height: unset;
        margin-left: 0px;
    }
}

@media only screen and (max-width: 345px) {
    #field_4_1 .gfield_description {
        text-align: unset;
        display: block;
    }
}